*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 , p , form , input , select , dd , dt , li { margin: 0px; padding: 0px; }

.clr{ clear: both; }

ul , ol , dl{ list-style: none; padding: 0px; margin: 0px; }

/*html{
	background: url(../image/nhbg.gif) repeat-x top center;
}*/
html{
	background: url(../image/nhbg-red.gif) repeat-x top center;
}

/*html{
	background: url(../image/wrap_img.jpg) no-repeat scroll 50% 0 transparent;
}*/
body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; height:2500px; }

a{ color: #333333; text-decoration: none; }

a:hover{ color: #b70000; text-decoration: underline; }

.line{ background: #cccccc; height: 1px; margin: 5px 0px; overflow: hidden; }

/********回到顶部********/
#totop{position:fixed;bottom:40px;right:10px;z-index:999;width:71px; cursor:pointer; display:none;}
*html #totop{position:absolute;cursor:pointer;right:10px; display:none;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-112+"px")}
#totop a{display:block;width:71px;height:24px;padding-top:48px;background:url(../image/toTop.gif) no-repeat;text-align:center;color:#888}
#totop a.cur{background-position:-99px 0;text-decoration:none;color:#5a92bc}
/********回到顶部 end********/

/********图片定义********/
img { border: none; }

/*******以上通用******/
#page{ width: 996px; margin: auto; overflow: hidden; background: #fff; }

/*************/
#top{ width: 996px; height: 100px; overflow: hidden; }

#top .logo{ width: 137px; height: 100px; float: left; display: inline; overflow: hidden; text-align: center; }

#top .logo img{ margin-top: 8px; }

#top .logo .sertel{ font-size: 10px; color: #0971ba; line-height: 20px; font-weight: bold; }

#top .logo .sertel span{ font-size: 12px; font-weight: normal; }

#top .top_main{ width: 859px; height: 100px; float: right; display: inline; overflow: hidden; }

#top .top_main .top_nav{ border: #cde9ff 1px solid; background: url(../image/top_nav.gif) repeat-x; height: 24px; margin: 3px 0px; overflow: hidden; color: #3774c4; }

#top .top_main .top_nav ul , #top .top_main .top_nav dl{ float: left; display: inline; margin-top: 2px; }

#top .top_main .top_nav ul { width: 380px; }

#top .top_main .top_nav dl{ width: 465px; margin-left: 5px; }

#top .top_main .top_nav dd{ }

#top .top_main .top_nav li , #top .top_main .top_nav dd { float: left; display: inline; line-height: 20px; }

#top .top_main .top_nav  .mobile{ width: 76px; height: 20px; overflow: hidden; background: url(../image/mobile.gif)  no-repeat; margin-right: 10px; position: relative; }

#top .top_main .top_nav  .mobile a{ background: none; position: absolute; right: -4px; top: 0px; *top: 2px; _top: 2px; }

#top .top_main .top_nav dd a{ color: #d60000; background: url(../image/top_nav_a.gif) no-repeat left 4px; padding-left: 8px; margin-right: 7px; }

#top .top_main .top_nav .top_ipt{ width: 80px; height: 15px; border: #cbe7ff 1px solid; }

#top .top_main .top_nav .top_sub{ width: 48px; height: 17px; border: 0; background: url(../image/top_sub.gif) no-repeat; color: #fff; font-size: 12px; line-height: 17px; }

#top .top_main .top_nav .z{ width: 48px; text-align: center; }

#top .top_main .top_nav .m{ width: 85px; }

#top .top_main .top_nav .s{ width: 56px; }

#top .top_main .top_ad{ height: 70px; overflow: hidden; clear: both; }

#top .top_main .top_ad .ad1{ width: 120px; height: 70px; overflow: hidden; display: inline; float: left; background: #f1f1f1; }

#top .top_main .top_ad .ad2{ width: 120px; height: 70px; overflow: hidden; display: inline; float: left; margin-left: 3px; background: #f1f1f1; }

#top .top_main .top_ad .ad3{ width: 120px; height: 70px; overflow: hidden; display: inline; float: left; margin-left: 3px; background: #f1f1f1; }

#top .top_main .top_ad .ad4{ width: 120px; height: 70px; overflow: hidden; display: inline; float: right; background: #f1f1f1; }

/*************/
#nav{ width: 996px; height: 104px; margin-top: 2px; overflow: hidden; clear: both; }

#nav .nav1{ height: 28px; background: url(../image/nav1_bg.gif) repeat-x; clear: both; overflow: hidden; }

#nav .nav1 li{ float: left; line-height: 28px; padding: 0px  7px 0px 7px; background: url(../image/nav1_li_bg.gif) no-repeat right center; display: inline; }

#nav .nav1 li a , #nav .nav3 li a{ color: #fff; }
 
#nav .nav1 li a:hover , #nav .nav3 li a:hover{ text-decoration: underline; }

#nav .nav22 { width: 988px; height: 40px; border: #dddddd solid 1px; margin: 2px auto 0;}

#nav .nav2{ height: 18px; margin-top: 2px; clear: both; overflow: hidden; background: #fff;  }

#nav .nav2 li{ float: left; line-height: 18px; border-bottom: none; width: 50px; height: 18px; overflow: hidden; text-align: center;  margin: 0px 2px; display: inline; text-align: center;}

#nav .nav2 .mid { width: 1px; height: 19px; width: 50px; background: url(../image/1x12.gif) no-repeat right center; float: left;}

#nav .nav3{ height: 29px; background: url(../image/nav3_bg.gif) no-repeat; margin-top: 2px; clear: both; overflow: hidden; }
#nav .nav3 ul{ margin-left:6px;}
#nav .nav3 li{ float: left; line-height: 29px; padding: 0px  2px 0px  3px; display: inline; color: #fff; }

/*************/
#banner{ width: 996px; height: 150px; margin-top: 5px; overflow: hidden; background: #ccc; }

/*************/
#content{ width: 996px; height: auto; margin-top: 3px; clear: both; overflow: hidden; }

/*************/
#content .content1{ clear: both; height:374px;  margin:0px; padding:0px; overflow: hidden; display:block; }

#content .content1 a{ color: #0287e6; }

#content .content1 .left_ad{ width: 120px; float: left; display: inline; overflow: hidden;}

#content .content1 .left_ad .ad1{ margin-top: 0px; height: 55px; overflow: hidden; }

#content .content1 .left_ad .ad2{ height: 46px; overflow: hidden; font-weight: bold; }
#content .content1 .left_ad .ad4{ height: 40px; overflow: hidden; font-weight: bold; display:block; }

#content .content1 .left_ad .ad3{ width: 120px; height: 40px; overflow: hidden; margin-top: 5px; color: #fff; display:block; }

#content .content1 .left_ad li{ width: 120px; height: 40px; display:block; overflow: hidden; margin-top: 5px; *margin-top: 3px; _margin-top: 3px; color: #fff; }

#content .content1 .c_main{ width: 656px; margin-left: 5px; float: left; display: inline; overflow: hidden; }

#content .content1 .c_main .t_ad{ height: 55px; overflow: hidden; }

#content .content1 .c_main .t_ad li{ width: 120px; height: 55px; float: left; display: inline; overflow: hidden; background: #f1f1f1; color: #fff; margin-left: 5px; }

#content .content1 .c_main .t_ad .ad1{ margin-left: 0px; width: 156px; overflow: hidden; margin-top:0px; }

#content .content1 .c_main .b_ad{ margin-top: 3px; height: 40px; overflow: hidden; clear: both; }

#content .content1 .c_main .b_ad li{ width: 120px; height: 40px; float: left; display: inline; overflow: hidden; background: #f1f1f1; color: #fff; margin-left: 5px; }

#content .content1 .c_main .b_ad .ad1{ width: 151px; overflow: hidden; margin-left: 0px; }

#content .content1 .c_main .b_ad .ad2{ width: 250px; overflow: hidden; }

#content .content1 .c_main .con_main{ height: 271px; clear: both; margin-top: 3px; overflow: hidden; position: relative; }

#content .content1 .c_main .con_main .l_ad{ width: 134px; overflow: hidden; display: inline; float: left; }

#content .content1 .c_main .con_main .l_ad li{ margin-top: 3px; height: 120px; width: 134px; background: #f1f1f1; color: #fff; overflow: hidden; }

#content .content1 .c_main .con_main .l_ad li em{ width: 134px; height: 70px; display: block; overflow: hidden; }

#content .content1 .c_main .con_main .l_ad li i{ height: 6px; display: block; overflow: hidden; }

#content .content1 .c_main .con_main .l_ad .ad1{ height: 146px; overflow: hidden; margin-top: 0px; background: #fff; }

#content .content1 .c_main .con_main  .r_main{ width: 517px; overflow: hidden; display: inline; float: right; }

#content .content1 .c_main .con_main  .r_main .title{ background: url(../image/c_main_title.gif) no-repeat; height: 29px; overflow: hidden; }

#content .content1 .c_main .con_main  .r_main .title h2{ color: #0287e6; font-size: 14px; text-indent: 1.8em; float: left; display: inline; line-height: 32px; }

#content .content1 .c_main .con_main  .r_main .title h2 span{ padding-left: 100px; font-size: 12px; font-weight: normal; line-height: 28px; }

#content .content1 .c_main .con_main  .r_main .title h6{ float: right; display: inline; width: 238px; height: 26px; background: #f1f1f1; color: #fff; overflow: hidden; font-size: 12px; }

#content .content1 .c_main .con_main  .r_main .more{ clear: both; height: 26px; overflow: hidden; background: url(../image/c_main_more.gif) no-repeat right; }

#content .content1 .c_main .con_main  .r_main .more h2{ float: left; display: inline; width: 256px; height: 23px; background: #f1f1f1; color: #fff; overflow: hidden; font-size: 12px; margin-top: 2px; }

#content .content1 .c_main .con_main  .r_main .more h6{ float: right; display: inline; line-height: 26px; padding-right: 10px; font-size: 12px; font-weight: normal; }

#content .content1 .c_main .con_main  .r_main .more h6 a{ color: #b70000; font-weight: bold; }

#content .content1 .c_main .con_main  .r_main .main{ height: 216px; clear: both; overflow: hidden; background: url(../image/c_main.gif) no-repeat top right; }

#content .content1 .c_main .con_main  .r_main .main ul{ padding-left: 5px; height: 151px; overflow: hidden; width: 49%; float: left; display: inline; }

/*
#content .content1 .c_main .con_main  .r_main .main .Inred a{
	color: #b70000;
}
*/
#content .content1 .c_main .con_main  .r_main .main ul h1{ position: relative; font-size: 14px; font-weight: bold; background: none; line-height: 19px; text-indent: 2em; background: url(../image/index_new.gif) no-repeat 3px 0px; }

#content .content1 .c_main .con_main  .r_main .main ul h1 span{ font-size: 12px; font-weight: normal; position: absolute; right: 5px; font-family: Arial; top: 0px; *top: -2px; _top: -2px; }

#content .content1 .c_main .con_main  .r_main .main ul h1 a{ color: #b70000; }

#content .content1 .c_main .con_main  .r_main .main li{ text-align: right; color: #aaa; line-height: 19px; width: 247px; margin-right: 8px; overflow: hidden; float: left; display: inline; }

#content .content1 .c_main .con_main  .r_main .main li a{ float: left; background: url(../image/icon.gif) no-repeat 0px 6px; padding-left: 10px; color: #0971ba; }

#content .content1 .c_main .con_main  .r_main .main li a:hover{ color: #b70000; text-decoration: underline; }

#content .content1 .c_main .con_main  .r_main .main dd{ height: 65px; overflow: hidden; width: 135px; background: #f1f1f1; color: #fff; float: left; display: inline; }

#content .content1 .c_main .con_main  .r_main .main .red{ width: 232px; margin: 0px 5px; background: url(../image/red_bg.gif) no-repeat 0px 2px #fff; font-size: 12px; line-height: 20px; padding: 5px 0px 0px 5px; font-weight: bold; }

#content .content1 .c_main .con_main  .r_main .main .red a{ background: url(../image/icon.gif) no-repeat  left center; padding-left: 10px; color: #b70000; display: block; }
 
#content .content1 .right_ad{ width: 210px; float: right; overflow: hidden; display: inline; }

#content .content1 .right_ad .ad1{ margin-top: 0px; height: 223px; overflow: hidden; }

#content .content1 .right_ad .ad2{ margin-top: 0px; height: 30px; overflow: hidden; }

#content .content1 .right_ad li{ width: 210px; height: 118px; overflow: hidden; margin-top: 0px; background: #f1f1f1; color: #fff; }

.xubo{ width: 210px; height: 376px; float: right; display: inline; position: relative; }

.xubo .xubo_1{ height: 223px; width: 210px; position: absolute; top: 0px; left: 0px; }

.xubo .xubo_2{ height: 30px; width: 210px; position: absolute; top: 223px; left: 0px; }

.xubo .xubo_3{ height: 118px; width: 210px; position: absolute; top: 258px; left: 0px; }

/*************/
#content .content2{ clear: both; height: 261px; overflow: hidden; }

#content .content2 .left_ad{ float: left; display: inline; width: 120px; overflow: hidden; }

#content .content2 .left_ad li{ width: 120px; height: 40px; overflow: hidden; margin-top: 3px; *margin-top: 3px; _margin-top: 3px; color: #fff; }

#content .content2 .left_ad .ad1{ height: 81px; overflow: hidden; margin-top: 0px; padding:0px; display:block; }

#content .content2 .c_main{ width: 871px; overflow: hidden; display: inline; float: right; margin-top:3px;}

#content .content2 .c_main em{ height: 2px; overflow: hidden; display: block; }

#content .content2 .c_main .box1{ width: 285px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box1_bg.gif) no-repeat; border-right: #dbdbdb 1px dashed; }

#content .content2 .c_main .box2{ width: 286px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box2_bg.gif) no-repeat; }

#content .content2 .c_main .box1 .title , #content .content2 .c_main .box2 .title{ height: 26px; background: url(../image/box12_title.gif) no-repeat 5px 8px; overflow: hidden; }

#content .content2 .c_main .box1 .title h2 , #content .content2 .c_main .box2 .title h2 , #content .content2 .c_main .box3 .title h2{ font-size: 14px; text-indent: 1.5em; line-height: 26px; float: left; }

#content .content2 .c_main .box1 .title h6 , #content .content2 .c_main .box2 .title h6 , #content .content2 .c_main .box3 .title h6{ float: right; width: 176px; height: 22px; overflow: hidden; background: #f1f1f1; color: #fff; margin: 1px 5px 0px 0px; font-size: 9px; font-weight: normal; }

#content .content2 .c_main .box1 .title h2 a , #content .content2 .c_main .box2 .title h2 a , #content .content2 .c_main .box3 .title h2 a , #content .content2 .c_main .box1 .main .page a , #content .content2 .c_main .box2 .main .page a  , #content .content2 .c_main .box3 .main .page a { color: #0287e6; }

#content .content2 .c_main .box1 .title h2 a:hover , #content .content2 .c_main .box2 .title h2 a:hover , #content .content2 .c_main .box3 .title h2 a:hover , #content .content2 .c_main .box1 .main li a:hover , #content .content2 .c_main .box2 .main li a:hover , #content .content2 .c_main .box1 .main .page a:hover , #content .content2 .c_main .box2 .main .page a:hover , #content .content2 .c_main .box3 .main .page a:hover ,  #content .content2 .c_main .box3 .main li a:hover { color: #b70000; text-decoration: underline; }

#content .content2 .c_main .box1 .tab_nav , #content .content2 .c_main .box2  .tab_nav{ width: 274px; height: 25px; clear: both; overflow: hidden; background: url(../image/box12_tab_nav_bg.gif) no-repeat; margin: auto; line-height: 25px; }

#content .content2 .c_main .box1 .main , #content .content2 .c_main .box2 .main{ clear: both; }

#content .content2 .c_main .box1 .main .page , #content .content2 .c_main .box2 .main .page , #content .content2 .c_main .box3 .main .page{ line-height: 18px; text-align: right; padding-right: 5px; }

#content .content2 .c_main .box1 .main li , #content .content2 .c_main .box2 .main li , #content .content2 .c_main .box3 .main li{ line-height: 19px; text-align: right; color: #aaa; padding: 0px 5px; }

#content .content2 .c_main .box1 .main li a , #content .content2 .c_main .box2 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #0971b8; }

#content .content2 .c_main .box3 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #333; }

#content .content2 .c_main .box3{ width: 298px; height: 256px; float: right; display: inline; overflow: hidden; background: url(../image/box3_bg.gif) no-repeat top right; }

#content .content2 .c_main .box3 .title{ height: 26px; background: url(../image/box3_title.gif) no-repeat 5px  bottom; overflow: hidden; }

#content .content2 .c_main .box3 .tab_nav{ width: 292px; height: 25px; clear: both; overflow: hidden; background: url(../image/box3_tab_nav_bg.gif) no-repeat; margin: auto; line-height: 25px; }

#content .content2 .c_main .box1 .main dl{ padding: 0px 5px; }

#content .content2 .c_main .box1 .main dt{ line-height: 19px; width: 240px; float: left; overflow: hidden; text-align: right; color: #aaa; }

#content .content2 .c_main .box1 .main dt a { background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #0971b8; }

#content .content2 .c_main .box1 .main dd a{ color: #0287e6; }

#content .content2 .c_main .box1 .main dt a:hover , #content .content2 .c_main .box1 .main dd a:hover{ text-decoration: underline; color: #b70000; }

#content .content2 .c_main .box1 .main dd{ line-height: 19px; float: right; color: #aaa; display: inline-block; overflow: hidden; }

/*************/
#content .content_ad{ height: 40px; margin-top: 4px; overflow: hidden; clear: both; }

#content .content_ad li{ background: #f1f1f1; color: #fff; width: 120px; height: 40px; overflow: hidden; margin-left: 5px; float: left; display: inline; }

#content .content_ad .ad1{ margin-left: 0px; }

/*************/
#content .content3{  margin-top: 5px; clear: both; overflow: hidden; }

#content .content3 .left_ad{ float: left; display: inline; width: 120px; overflow: hidden; }

#content .content3 .left_ad li{ width: 120px; overflow: hidden; margin-top: 4px; *margin-top: 2px; _margin-top: 2px; color: #fff; }

#content .content3 .left_ad .ad1{ height: 40px; overflow: hidden; margin-top: 0px; }

#content .content3 .c_main{ width: 871px; overflow: hidden; display: inline; float: right;z-index:1; }

#content .content3 .c_main em{ height: 5px; overflow: hidden; display: block; }

#content .content3 .c_main .box1{ width: 285px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box1_bg.gif) no-repeat; border-right: #dbdbdb 1px dashed; }

#content .content3 .c_main .box2{ width: 286px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box2_bg.gif) no-repeat; }

#content .content3 .c_main .box1 .title , #content .content3 .c_main .box2 .title{ height: 26px; background: url(../image/box12_title.gif) no-repeat 5px 8px; overflow: hidden; }

#content .content3 .c_main .box1 .title h2 , #content .content3 .c_main .box2 .title h2 { font-size: 14px; text-indent: 1.5em; line-height: 26px; float: left; }

 #content .content3 .c_main .box3 .title h2{  line-height: 50px; float: left;width:115px; }
 
  #content .content3 .c_main .box3 .title h2 .a1{ font-size: 14px; text-indent: 1.5em; line-height: 25px;; background: url(../ggimg/box3_title111.gif) no-repeat ; }
  
    #content .content3 .c_main .box3 .title h2 .a2{ font-size: 12px; text-indent: 1.7em; line-height: 25px; }

#content .content3 .c_main .box1 .title h6 , #content .content3 .c_main .box2 .title h6 { float: right; width: 176px; height: 22px; overflow: hidden; background: #f1f1f1; color: #fff; margin: 1px 5px 0px 0px; font-size: 9px; font-weight: normal; }

#content .content3 .c_main .box3 .title h6{ float: right; padding-right: 1px; line-height: 50px;   }

#content .content4 .c_main .box3 .title h5{ float: right; padding-right: 5px; line-height: 25px; font-size: 12px; font-weight: normal; }

#content .content3 .c_main .box1 .title h2 a , #content .content3 .c_main .box2 .title h2 a , #content .content3 .c_main .box3 .title h2 a , #content .content3 .c_main .box1 .main .page a , #content .content3 .c_main .box2 .main .page a , #content .content3 .c_main .box3 .main .page a , #content .content3 .c_main .box3 .title h6 a , #content .content4 .c_main .box3 .title h5 a{ color: #0287e6; }

#content .content3 .c_main .box1 .title h2 a:hover , #content .content3 .c_main .box2 .title h2 a:hover , #content .content3 .c_main .box3 .title h2 a:hover , #content .content3 .c_main .box1 .main li a:hover , #content .content3 .c_main .box2 .main li a:hover , #content .content3 .c_main .box1 .main .page a:hover , #content .content3 .c_main .box2 .main .page a:hover , #content .content3 .c_main .box3 .main .page a:hover , #content .content3 .c_main .box3 .title h6 a:hover  , #content .content3 .c_main .box3 .main li a:hover{ color: #b70000; text-decoration: underline; }

#content .content3 .c_main .box1 .tab_nav , #content .content3 .c_main .box2 .tab_nav{ width: 274px; height: 25px; clear: both; overflow: hidden; background: url(../image/box12_tab_nav_bg.gif) no-repeat; margin: auto; line-height: 25px; }

#content .content3 .c_main .box1 .main , #content .content3 .c_main .box2 .main{ clear: both; }

#content .content3 .c_main .box3 .main11 { height:180px; }

#content .content3 .c_main .box1 .main .page , #content .content3 .c_main .box2 .main .page , #content .content3 .c_main .box3 .main .page{ line-height: 18px; text-align: right; padding-right: 5px; }

#content .content3 .c_main .box1 .main li , #content .content3 .c_main .box2 .main li , #content .content3 .c_main .box3 .main li{ line-height: 19px; text-align: right; color: #aaa; padding: 0px 5px; }

#content .content3 .c_main .box1 .main li a , #content .content3 .c_main .box2 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #0971b8; }

#content .content3 .c_main .box3 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #333; }

#content .content3 .c_main .box3{ width: 298px; height: 256px; float: right; display: inline; overflow: hidden; background: url(../image/box3_bg.gif) no-repeat top right; }

#content .content3 .c_main .box3 .title{ height: 50px;overflow: hidden; }

#content .content4 .c_main .box3 .main .m_t{ height: 102px; overflow: hidden; border-bottom: #dbdbdb 1px dashed; clear: both; }

#content .content4 .c_main .box3 .main .m_t i{ width: 96px; height: 86px; border: #dbdbdb 1px solid; float: left; display: inline; margin: 5px 5px 0px 5px; }

#content .content4 .c_main .box3 .main .m_t h4{ float: right; margin: 2px  5px 0px 0px; font-size: 12px; font-weight: normal; line-height: 18px; width: 175px; height: 90px; overflow: hidden; }

#content .content4 .c_main .box3 .main .m_b{ clear: both; margin-top: 2px;padding-left:2px; }

#content .content4 .c_main .box3 .main .m_b ul li{ float: left; display: inline; height: 100px; overflow: hidden; }

#content .content4 .c_main .box3 .main .m_b .zs{ width: 28px; overflow: hidden; padding: 0px; }

#content .content4 .c_main .box3 .main .m_b .zs_img{ background: #eeffff; overflow: hidden; width: 190px; height: 100px; padding: 0px; background: #f1f1f1; color: #fff; float: left; display: inline; }

#content .content4 .c_main .box3 .main .m_b .new_nav{ width: 63px; height: 93px; background: url(../image/c3_nav_bg.gif) no-repeat; line-height: 31px; overflow: hidden; font-size: 14px; float: left; display: inline; }

#content .content4 .c_main .box3 .main li { line-height: 19px; text-align: right; color: #aaa; padding: 0px 5px; }

#content .content4 h2{
	color: #0287e6;
}
/*************/
#content .content4{ clear: both; height: 259px; overflow: hidden; margin-top: 5px; }

#content .content4 .left_ad{ float: left; display: inline; width: 120px; overflow: hidden; }

#content .content4 .left_ad li{ width: 120px; height: 83px; overflow: hidden; margin-top: 5px; *margin-top: 3px; _margin-top: 3px; color: #f1f1f1; }

#content .content4 .left_ad .ad1{ height: 83px; overflow: hidden; margin-top: 0px; }

#content .content4 .c_main{ width: 871px; overflow: hidden; display: inline; float: right; }

#content .content4 .c_main em{ height: 5px; overflow: hidden; display: block; }

#content .content4 .c_main .box1{ width: 285px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box1_bg.gif) no-repeat; border-right: #dbdbdb 1px dashed; }

#content .content4 .c_main .box2{ width: 286px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box2_bg.gif) no-repeat; }
#content .content4 .c_main .box4{ width: 286px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box2_bg.gif) no-repeat; }

#content .content4 .c_main .box1 .title , #content .content4 .c_main .box2 .title , #content .content4 .c_main .box4 .title{ height: 26px; background: url(../image/box12_title.gif) no-repeat 5px 8px; overflow: hidden; }

#content .content4 .c_main .box1 .title h2 , #content .content4 .c_main .box2 .title h2 , #content .content4 .c_main .box3 .title h2 , #content .content4 .c_main .box4 .title h2{ font-size: 14px; text-indent: 1.5em; line-height: 26px; float: left; }

#content .content4 .c_main .box1 .title h6 , #content .content4 .c_main .box2 .title h6 , #content .content4 .c_main .box3 .title h6 , #content .content4 .c_main .box4 .title h6{ float: right; width: 176px; height: 22px; overflow: hidden; background: #f1f1f1; color: #fff; margin: 1px 5px 0px 0px; font-size: 9px; font-weight: normal; }

#content .content4 .c_main .box1 .title h2 a , #content .content4 .c_main .box2 .title h2 a , #content .content4 .c_main .box3 .title h2 a , #content .content4 .c_main .box4 .title h2 a , #content .content4 .c_main .box1 .main .page a , #content .content4 .c_main .box2 .main .page a , #content .content4 .c_main .box3 .main .page a  , #content .content4 .c_main .box4 .main .page a{ color: #0287e6; }

#content .content4 .c_main .box1 .title h2 a:hover , #content .content4 .c_main .box2 .title h2 a:hover , #content .content4 .c_main .box3 .title h2 a:hover , #content .content4 .c_main .box4 .title h2 a:hover, #content .content4 .c_main .box1 .main li a:hover , #content .content4 .c_main .box2 .main li a:hover , #content .content4 .c_main .box4 .main li a:hover , #content .content4 .c_main .box1 .main .page a:hover , #content .content4 .c_main .box2 .main .page a:hover , #content .content4 .c_main .box3 .main .page a:hover ,
#content .content4 .c_main .box4 .main .page a:hover , #content .content4 .c_main .box3 .main li a:hover{ color: #b70000; text-decoration: underline; }

#content .content4 .c_main .box1 .tab_nav , #content .content4 .c_main .box2 .tab_nav  , #content .content4 .c_main .box4 .tab_nav{ width: 274px; height: 25px; clear: both; overflow: hidden; background: url(../image/box12_tab_nav_bg.gif) no-repeat; margin: auto; line-height: 25px; }

#content .content4 .c_main .box1 .main , #content .content4 .c_main .box2 .main , #content .content4 .c_main .box4 .main{ clear: both; }

#content .content4 .c_main .box1 .main .page , #content .content4 .c_main .box2 .main .page , #content .content4 .c_main .box3 .main .page , #content .content4 .c_main .box4 .main .page{ clear:both; line-height: 18px; text-align: right; padding-right: 5px; }

#content .content4 .c_main .box1 .main li , #content .content4 .c_main .box2 .main li , #content .content4 .c_main .box3 .main li{ line-height: 19px; text-align: right; color: #aaa; padding: 0px 5px; }

#content .content4 .c_main .box1 .main li a , #content .content4 .c_main .box2 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #0971b8; }
#content .content4 .c_main .box3 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #333; }

#content .content4 .c_main .box3{ width: 298px; height: 256px; float: right; display: inline; overflow: hidden; background: url(../image/box3_bg.gif) no-repeat top right; }

#content .content4 .c_main .box3 .title{ height: 26px; background: url(../image/box3_title.gif) no-repeat 5px bottom; overflow: hidden; }

#content .content4 .c_main .box3 .tab_nav{ width: 292px; height: 25px; clear: both; overflow: hidden; margin: auto; line-height: 25px; background: url(../image/box3_tab_nav_bg.gif) no-repeat; }

#content .content4 .c_main .box3 .tab_nav1{ width: 292px; height: 25px; clear: both; overflow: hidden; margin: auto; line-height: 25px; background: url(../image/box3_tab_nav1_bg.gif) no-repeat; }
#content .content4 .c_main .box4 .main li{ line-height: 19px; text-align: left; color: #aaa; padding: 0px 5px; }
 #content .content4 .c_main .box4 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left:10px; color: #0971b8; text-align:left }



/*********/
#content .content4 .left_nav{ float: left; display: inline; width: 118px; overflow: hidden; border: #98cdff 1px solid; height: 257px; }

#content .content4 .left_nav .main{ padding: 2px 2px 0px 2px; }

#content .content4 .left_nav .main .title{ width: 115px; height: 25px; overflow: hidden; margin: auto; }

#content .content4 .left_nav ul li{ width: 54px; overflow: hidden; background: url(../image/line.gif) repeat-x top; line-height: 22px; float: left; display: inline; padding-left: 3px; }
 
#content .content4 .left_nav ul li a{ background: url(../image/top_nav_a.gif) no-repeat left 4px; padding-left: 5px; color: #0671b9; }

#content .content4 .left_nav ul li a:hover{ color: #b70000; text-decoration: underline; }

/***********/
#content .content4 .left_nav ol li{ width: 35px; overflow: hidden; background: url(../image/line.gif) repeat-x top; line-height: 22px; float: left; display: inline; padding-left: 3px; }
 
#content .content4 .left_nav ol li a{ background: url(../image/top_nav_a.gif) no-repeat left 4px; padding-left: 5px; color: #0671b9; }

#content .content4 .left_nav ol li a:hover{ color: #b70000; text-decoration: underline; }

/***********/
#content .content4 .left_nav .ad1{ width: 110px; height: 40px; overflow: hidden; background: #f1f1f1; color: #fff; margin: 5px auto 0px; }

#content .content4 .left_nav .ad2{ width: 110px; height: 110px; overflow: hidden; background: #f1f1f1; color: #fff; margin: 5px auto 0px; }

#content .content4 .left_nav .ad3{ width: 110px; height: 110px; overflow: hidden; margin: 6px auto 0px; }

#content .content4 .c_main .box1 .tab_nav1 , #content .content4 .c_main .box2 .tab_nav1{ width: 274px; height: 25px; clear: both; overflow: hidden; background: url(../image/box12_tab_nav1_bg.gif) no-repeat; margin: auto; line-height: 25px; }

#content .content4 .c_main .box1 .tab_nav2{ width: 274px; height: 25px; clear: both; overflow: hidden; background: url(../image/box12_tab_nav2_bg.gif) no-repeat; margin: auto; line-height: 25px; }

/*************/
#content .content5{ clear: both; height: 259px; overflow: hidden; margin-top: 5px; }

#content .content5 .left_nav{ float: left; display: inline; width: 118px; overflow: hidden; border: #98cdff 1px solid; height: 257px; }

#content .content5 .left_nav .main{ padding: 2px 2px 0px 2px; }

#content .content5 .left_nav .main .title{ width: 115px; height: 25px; overflow: hidden; margin: auto; }

#content .content5 .left_nav li{ width: 54px; overflow: hidden; background: url(../image/line.gif) repeat-x top; line-height: 22px; float: left; display: inline; padding-left: 3px; }
 
#content .content5 .left_nav li a{ background: url(../image/top_nav_a.gif) no-repeat left 4px; padding-left: 5px; color: #0671b9; }

#content .content5 .left_nav li a:hover{ color: #b70000; text-decoration: underline; }

#content .content5 .left_nav .ad1{ width: 110px; height: 40px; overflow: hidden; background: #f1f1f1; color: #fff; margin: 5px auto 0px; }

#content .content5 .c_main{ width: 871px; overflow: hidden; display: inline; float: right; }

#content .content5 .box3 em{ height: 5px; overflow: hidden; display: block; }

#content .content5 .c_main .box1{ width: 199px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box1_bg_1_2.gif) no-repeat;  border-right: 1px dashed #DBDBDB; }

#content .content5 .c_main .box2{ width: 199px; height: 256px; float: left; display: inline; overflow: hidden; background: url(../image/box1_bg_1_2.gif) no-repeat right top; }

#content .content5 .c_main .box1 .title , #content .content5 .c_main .box2 .title{ height: 26px; background: url(../image/box3_title.gif) no-repeat  5px bottom; overflow: hidden; }

#content .content5 .c_main .box1 .title h2 , #content .content5 .c_main .box2 .title h2 , #content .content5 .c_main .box3 .title h2{ font-size: 14px; text-indent: 1.5em; line-height: 26px; float: left; }

/*#content .content5 .c_main .box2 .title h6{ float: right; width: 176px; height: 22px; overflow: hidden; background: #f1f1f1; color: #fff; margin: 1px 5px 0px 0px; font-size: 9px; font-weight: normal; }*/

#content .content5 .c_main .box1 .title h6  ,#content .content5 .c_main .box2 .title h6 , #content .content5 .c_main .box3 .title h6{ float: right; display: inline; padding-right: 5px; font-size: 12px; font-weight: normal; line-height: 25px; }
#content .content5 .c_main .box1 span{ display:block; width:184px;}
#content .content5 .c_main .box1 span img{ width:184px; height:123px;}
#content .content5 .c_main .box1 p{ 
    text-decoration: none; line-height:1.6em; display:inline-block;}
	#content .content5 .c_main .box1  a{color: #0D6DBA; display:inline; }
		#content .content5 .c_main .box1  a:hover{color:#B70000;}
#content .content5 .c_main .box1  .link_right{
	width:60px; margin-left:10px;
}
#content .content5 .c_main .box1 .main{ margin:5px 8px; position:relative; }
#content .content5 .c_main .box1 .main h2{color: #0D6DBA; font-size:13px; line-height:1.8em; text-align:center}
#content .content5 .c_main .box1 .main h3{ clear:both; font-size:12px; line-height:1.8em; color:#0287e6; text-align:center;}
#content .content5 .c_main .box1 .title h2 a , #content .content5 .c_main .box2 .title h2 a , #content .content5 .c_main .box3 .title h2 a , #content .content5 .c_main .box1 .main .page a , #content .content5 .c_main .box2 .main .page a , #content .content5 .c_main .box3 .main .page a , #content .content5 .c_main .box1 .title h6 a , #content .content5 .c_main .box2 .title h6 a , #content .content5 .c_main .box3 .title h6 a{ color: #0287e6; }

#content .content5 .c_main .box1 .title h2 a:hover , #content .content5 .c_main .box2 .title h2 a:hover , #content .content5 .c_main .box3 .title h2 a:hover , #content .content5 .c_main .box1 .main li a:hover , #content .content5 .c_main .box2 .main li a:hover  ,  #content .content5 .c_main .box1 .main .page a:hover , #content .content5 .c_main .box2 .main .page a:hover , #content .content5 .c_main .box3 .main .page a:hover ,  #content .content5 .c_main .box1 .title h6 a:hover , #content .content5 .c_main .box2 .title h6 a:hover , #content .content5 .c_main .box3 .title h6 a:hover , #content .content5  .box3 .search li a:hover  , #content .content5  .box3 .lgsou_msg li a:hover{ color: #b70000; text-decoration: underline; }

#content .content5 .c_main .box1 .tab_nav , #content .content5 .c_main .box2 .tab_nav{ width: 274px; height: 25px; clear: both; overflow: hidden; background: url(../image/box12_tab_nav_bg.gif) no-repeat; margin: auto; line-height: 25px; }

#content .content5 .c_main .box1 .main , #content .content5 .c_main .box2 .main{ clear: both; }

#content .content5 .c_main .box1 .main .page , #content .content5 .c_main .box2 .main .page , #content .content5 .c_main .box3 .main .page{ line-height: 18px; text-align: right; padding-right: 5px; }

#content .content5 .c_main .box1 .main li , #content .content5 .c_main .box2 .main li{ line-height: 19px; text-align: right; color: #aaa; padding: 0px 5px; }

#content .content5 .c_main .box1 .main li a , #content .content5 .c_main .box2 .main li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #0971b8; }

/*
#content .content5 .c_main .box3 .main li a{
	background: url(../image/icon.gif) no-repeat left center; padding-left:10px; float: left; color: #333;
}*/
#content .content5 .c_main .box3{ width: 470px; height: 256px; float: right; display: inline; overflow: hidden; background: url(../image/box3_bg.gif) no-repeat top right; }

#content .content5 .c_main .box3 .title{ height: 26px; background: url(../image/box3_title.gif) no-repeat 5px bottom; overflow: hidden; position: relative; }

#content .content5 .c_main .box3 .title .ad_s{ width: 470px; height: 22px; overflow: hidden; top: 1px; left: 111px; position: absolute; background: #f1f1f1; }

#content .content5 .c_main .box3 .tab_nav{ width: 292px; height: 25px; clear: both; overflow: hidden; background: url(../image/box3_tab_nav_bg.gif) no-repeat; margin: auto; line-height: 25px; }

#content .content5  .box3 .lgsou , #content .content5 .c_main .box3 .search{ height: 57px; overflow: hidden; float: left; display: inline; }

#content .content5  .box3 .lgsou{ width: 122px; }

#content .content5  .box3 .search{ width: 460px; }

#content .content5  .box3 .red{ color: #b70000; }

#content .content5  .box3 .search li{ width: 63px; height: 25px; overflow: hidden; display: inline; float: left; margin: 0px 5px; background: url(../image/lgsou_nav.gif) no-repeat; line-height: 25px; font-size: 14px; text-align: center; }

#content .content5  .box3 .search .one{ margin-left: 80px; }

#content .content5  .box3 .search .red a{ color: #b70000; font-weight: bold; }

#content .content5  .box3 .search li a{ color: #2873b4; }

#content .content5  .box3 .bor{ border: #cfeaff 1px solid; width: 445px; height: 30px; overflow: hidden; clear: both; margin-left: 5px; }

#content .content5  .box3 .bor label{ cursor: pointer; }

#content .content5  .box3 .bor dd{ float: left; display: inline; color: #04529a; }

#content .content5  .box3 .bor .radio , #content .content5  .box3 .bor .text , #content .content5  .box3 .bor .submit{ overflow: hidden; margin: 0px; padding: 0px; }
 
#content .content5  .box3 .bor .radio{ width: 55px; letter-spacing: 2px; margin-top: 7px; *margin-top: 4px; _margin-top: 4px; text-align: center; }

#content .content5  .box3 .bor .text{ width: 255px; margin-top: 3px; *margin-top: 2px; _margin-top: 2px; }

#content .content5  .box3 .bor .submit{ width: 64px; margin-top: 3px; }

#content .content5  .box3 .bor .ipt{ width: 248px; height: 18px; border: #9accfd 1px solid; padding: 4px 0px 0px 2px; }

#content .content5  .box3 .bor .sub{ width: 62px; height: 24px; background: url(../image/lgsou_sub.gif) no-repeat; border: 0px; }

#content .content5  .box3 .keyword{ height: 54px; overflow: hidden; clear: both; line-height: 18px; }

#content .content5  .box3 .keyword a{ color: #c70000; display: inline-block; padding-left: 2px; }
 
#content .content5  .box3 .title_1{ width: 578px; height: 22px; background: url(../image/lgsou_title.gif) no-repeat; margin: auto; }

#content .content5  .box3 .lgsou_msg li{ width: 283px; line-height: 18px; float: left; display: inline; overflow: hidden; padding-left: 5px; text-align: right; color: #aaa; }

#content .content5  .box3 .lgsou_msg li a{ background: url(../image/icon.gif) no-repeat left center; padding-left: 10px; float: left; color: #0970bb; }

/*************/
#content .content_ad1{ height: 60px; overflow: hidden; clear: both; margin-top: 4px; }

#content .content_ad1 li{ width: 245px; height: 60px; overflow: hidden; float: left; background: #f1f1f1; color: #fff; margin-left: 5px; }

#content .content_ad1 .ad1{ margin-left: 0px; }

/*************/
#foot{ width: 996px; margin-top: 5px; clear: both; overflow: hidden; line-height: 22px; }

#foot .plc{ border-top: #ccc 1px dashed; }

#foot .plc a{ color: #0870b9; margin: 0px 3px; }

#foot .plc a:hover , #foot h1 a:hover{ color: #d60000; text-decoration: underline; }

#foot .link{ position: relative; }

#foot .link h5 a{ color: #d60000; margin: 0px 3px; }

#foot ul{ clear:both; width:190px; margin:0 auto; display:block; overflow:hidden;}
#foot ul li{ float:left; display:block; overflow:hidden; width:auto;}
#foot h1{ font-size: 12px; font-weight: normal; text-align: center; clear: both; }

#foot h1 a{ margin: 0px 5px; font-weight: bold; color: #333; }

#foot .nor{ font-weight: normal; }

#foot h3{ width: 60px; float: left; display: inline; font-size: 12px; font-weight: normal; }

#foot h4{ width: 926px; float: left; display: inline; font-size: 12px; font-weight: normal; }

#foot h4 a{ display: inline-block; margin: 0px 3px; padding: 0px; }

#foot  .red , #foot .plc  .red { color: #d60000; }

#foot div h5{ position: absolute; font-size: 12px; position: absolute; right: 5px; font-weight: normal; top: 0px; line-height: 20px; }

#foot .b_line{ height: 1px; overflow: hidden; border-top: #ccc 1px dashed; }

/*************/
.a-on{ width: 68px; height: 25px; float: left; font-weight: bold; display: inline; text-align: center; color: #fff; background: url(../image/a-on.gif) no-repeat; cursor: pointer; }

.a-off{ width: 68px; height: 25px; float: left; display: inline; text-align: center; color: #333; cursor: pointer; }

.b-on{ width: 73px; height: 25px; float: left; font-weight: bold; display: inline; text-align: center; color: #0092c1; background: url(../image/b-on.gif) no-repeat bottom; cursor: pointer; }

.b-off{ width: 73px; height: 25px; float: left; display: inline; text-align: center; color: #333; cursor: pointer; }

.c-on{ width: 63px; height: 31px; font-weight: bold; display: block; text-align: center; color: #fff; background: url(../image/c-on.gif) no-repeat bottom; cursor: pointer; }

.c-off{ width: 63px; height: 31px; display: block; text-align: center; color: #0a70bb; cursor: pointer; }

.d-on{ width: 54px; height: 25px; float: left; font-weight: bold; display: inline; text-align: center; color: #fff; background: url(../image/d-on.gif) no-repeat; cursor: pointer; }

.d-off{ width: 54px; height: 25px; float: left; display: inline; text-align: center; color: #333; cursor: pointer; }

.e-on{ width: 91px; height: 25px; float: left; font-weight: bold; display: inline; text-align: center; color: #fff; background: url(../image/e-on.gif) no-repeat; cursor: pointer; }

.e-off{ width: 91px; height: 25px; float: left; display: inline; text-align: center; color: #333; cursor: pointer; }

.f-on{ width: 57px; height: 25px; float: left; font-weight: bold; display: inline; text-align: center; color: #0092c1; background: url(../image/f-on.gif) no-repeat bottom; cursor: pointer; }

.f-off{ width: 57px; height: 25px; float: left; display: inline; text-align: center; color: #333; cursor: pointer; }

.g-on , .g-off{ font-size: 14px; width: 88px; height: 26px; line-height: 26px; overflow: hidden; float: left; display: inline; font-weight: bold; background: url(../image/new_tab_bg.jpg) no-repeat 5px right; text-align: center; cursor: pointer; }

 
 
.g-on a{ color: #fb411b; }

 
.g-off a{ color: #0287e6; }

 
#content .content3 .c_main .box3 .title em{ width: 10px; float: left; overflow: hidden; display: block; }

.hbh{ margin-top: 5px; height: 60px; overflow: hidden; }

.main_link { clear: both; }

.main_link .title{ height: 25px; background: url(../image/mainlinktitle.gif) repeat-x left bottom; position: relative; line-height: 25px; overflow: hidden; }

.main_link .title .reg{ position: absolute; top: 0px; right: 5px; color: #b70000; }

.main_link .title .reg a{ color: #b70000; }

.main_link .title .reg a:hover{ color: #b70000; text-decoration: underline; }

.main_link .main{ border: #96ccff 1px solid; border-top: none; padding: 10px; clear: both; margin-bottom: 5px; line-height: 20px; }

.main_link .main a{ background: url(../image/icon.gif) no-repeat left center; padding: 0px 10px; display: inline-block; }

.h-on , .h-off{ width: 80px; height: 25px; overflow: hidden; text-align: center; cursor: pointer; float: left; display: block; margin-right: 5px; color: #0671b9; }

.h-on{ background: url(../image/h-on.gif) no-repeat; font-weight: bold; }

.h-off{ background: url(../image/h-off.gif) no-repeat; }

.RedText{ color: #b70000; }

.more_huabei{ position:absolute;top:0px; left:0px; border:#00a6dc 1px solid; border-top:none; clear:both; overflow:hidden; z-index:100;display:none;
	}
.more_huabei .title_show{overflow:hidden; position:absolute;top:0px; left:0px; z-index:101; }
.more_huabei .title_show h3{color: #bc0404;  z-index:102;overflow:hidden;}
.more_huabei .title_show h3 a , .title_more h2 a{color: #bc0404; text-decoration:none;}
.more_huabei .title_show h3 a:hover , .title_more h2 a:hover{ text-decoration:underline;font-size: 12px;}
.more_huabei cite{ height:21px; overflow:hidden; display:block;}
.more_huabei ul{padding-left:0px;}
.more_huabei dl, #content .content1 .l .box1 .more_huabei ul{padding-left:0px;}
.title_more{height: 21px; background: url(image\/cs_c1_box1_title_more.gif) no-repeat;margin:auto; overflow: hidden; clear: both; }
.title_more h2{ font-size: 12px; color: #bc0404;}

